PipeWire 1.2.6

Loading...
Searching...
No Matches
Macros | Functions
log-impl.h File Reference
SPA » Support » Log

`spa/support/log-impl.h` More...

Go to the source code of this file.

## Macros
#define | SPA_LOG_IMPL_DEFINE(name)
#define | SPA_LOG_IMPL_INIT(name)
#define | SPA_LOG_IMPL(name)

## Functions
static void | spa_log_impl_logtv (void *object, enum spa_log_level level, const struct spa_log_topic *topic, const char *file, int line, const char *func, const char *fmt, va_list args)
static void | spa_log_impl_logt (void *object, enum spa_log_level level, const struct spa_log_topic *topic, const char *file, int line, const char *func, const char *fmt,...)
static void | spa_log_impl_logv (void *object, enum spa_log_level level, const char *file, int line, const char *func, const char *fmt, va_list args)
static void | spa_log_impl_log (void *object, enum spa_log_level level, const char *file, int line, const char *func, const char *fmt,...)
static void | spa_log_impl_topic_init (void *object, struct spa_log_topic *topic 1)

## Detailed Description

`spa/support/log-impl.h`